/**
 * Rese some basic elements
 */
body, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, hr,
dl, dd, ol, ul, figure {
  margin: 0;
  padding: 0; }

/**
 * Basic styling
 */
body {
  font: 400 16px/1.5 "open-sans", sans-serif, "Helvetica Neue", Helvetica, Arial;
  font-family: "open-sans",sans-serif;
  -webkit-font-smoothing: subpixel-antialiased;
  color: #555;
  background-color: #fdfdfd;
  -webkit-text-size-adjust: 100%;
  -webkit-font-feature-settings: "kern" 1;
  -moz-font-feature-settings: "kern" 1;
  -o-font-feature-settings: "kern" 1;
  font-feature-settings: "kern" 1;
  font-kerning: normal; }

.fmargin {
  padding-right: 25px;
  padding-left: 25px; }

/**
 * Set `margin-bottom` to maintain vertical rhythm
 */
h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
ul, ol, dl, figure,
.highlight {
  margin-bottom: 25px; }

/**
 * Images
 */
img {
  max-width: 100%;
  vertical-align: middle; }

/**
 * Figures
 */
figure > img {
  display: block; }

figcaption {
  font-size: 14px; }

/**
 * Lists
 */
ul, ol {
  margin-left: 50px; }

li > ul,
li > ol {
  margin-bottom: 0; }

/**
 * Headings
 */
h1, h2, h3, h4, h5, h6 {
  font-weight: 400; }

/**
 * Links
 a{color:#99cc33;text-decoration:none;}
 a:focus, .contact a:hover {
     color: #82b33e;
     outline: 0;
 }
 */
a {
  color: #99cc33;
  text-decoration: none; }
  a:visited {
    color: #82b33e; }
  a:hover {
    color: #82b33e;
    text-decoration: none; }
  .social-media-list a:hover {
    text-decoration: none; }
    .social-media-list a:hover .username {
      text-decoration: underline; }

/**
 * Blockquotes
 */
blockquote {
  color: #828282;
  border-left: 4px solid #e8e8e8;
  padding-left: 25px;
  font-size: 18px;
  letter-spacing: -1px;
  font-style: italic; }
  blockquote > :last-child {
    margin-bottom: 0; }

/**
 * Code formatting
 */
pre,
code {
  font-size: 15px;
  border: 1px solid #e8e8e8;
  border-radius: 3px;
  background-color: #eef; }

code {
  padding: 1px 5px; }

pre {
  padding: 8px 12px;
  overflow-x: auto; }
  pre > code {
    border: 0;
    padding-right: 0;
    padding-left: 0; }

/**
 * Wrapper
 */
.wrapper {
  letter-spacing: 1px;
  max-width: -webkit-calc(100% - (50px * 2));
  max-width: calc(100% - (50px * 2));
  margin-right: auto;
  margin-left: auto;
  padding-right: 50px;
  padding-left: 50px; }
  @media screen and (max-width: 900px) {
    .wrapper {
      max-width: -webkit-calc(100% - (50px));
      max-width: calc(100% - (50px));
      padding-right: 25px;
      padding-left: 25px; } }

/**
 * Clearfix
 */
.wrapper:after, .footer-col-wrapper:after {
  content: "";
  display: table;
  clear: both; }

/**
 * Icons
 */
.icon > svg {
  display: inline-block;
  vertical-align: middle; }
  .icon > svg path {
    fill: #828282; }

.social-media-list .icon {
  padding-right: 5px; }
.social-media-list li + li {
  padding-top: 5px; }

/**
 * Site header
 */
.site-header {
  border-top: 0px solid #424242;
  border-bottom: 1px solid #e8e8e8;
  min-height: 50px;
  position: relative;
  z-index: 10000000; }

.header_wrap {
  position: fixed;
  width: 100%;
  min-height: 50px;
  background-color: #fdfdfd;
  z-index: 10000000;
  transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear; }

.delimiter {
  display: none;
  color: #99cc33;
  font-weight: bold; }
  .delimiter:not(:last-child) {
    display: inline; }

/*.site-title {
  @include relative-font-size(1.625);
  font-weight: 300;
  line-height: $base-line-height * $base-font-size * 2.25;
  letter-spacing: -1px;
  margin-bottom: 0;
  float: left;

  &,
  &:visited {
    color: $grey-color-dark;
  }
}*/
.headline {
  color: #f7f7f7;
  display: block;
  font-family: futura-pt, sans-serif;
  font-size: 45px;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 56.25px;
  margin-bottom: 0px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  max-width: 1100px;
  outline-color: #f7f7f7;
  outline-style: none;
  outline-width: 0px;
  padding-bottom: 0px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 40px;
  text-align: center;
  vertical-align: top;
  width: 70%; }

.site-nav {
  float: right;
  line-height: 24px;
  font-size: 1.1em; }
  .site-nav .nav-trigger {
    display: none; }
  .site-nav .trigger {
    margin-top: 20px; }
  .site-nav .menu-icon {
    display: none; }
  .site-nav .page-link {
    color: #222;
    line-height: 1.5; }
    .site-nav .page-link:not(:last-child) {
      margin-right: 10px;
      margin-left: 10px; }
  @media screen and (max-width: 900px) {
    .site-nav {
      position: absolute;
      top: 9px;
      right: 25px;
      background-color: #fdfdfd;
      border: 1px solid #e8e8e8;
      border-radius: 5px; }
      .site-nav label[for="nav-trigger"] {
        display: block;
        float: right;
        width: 36px;
        height: 36px;
        z-index: 2;
        cursor: pointer; }
      .site-nav .trigger .lang_select {
        text-align: center;
        margin-left: 0;
        display: block;
        padding: 0px 7px; }
      .site-nav .menu-icon {
        display: block;
        float: right;
        width: 36px;
        height: 26px;
        line-height: 0;
        padding-top: 10px;
        text-align: center; }
        .site-nav .menu-icon > svg path {
          fill: #424242; }
      .site-nav input ~ .trigger {
        clear: both;
        display: none; }
      .site-nav input:checked ~ .trigger {
        display: block;
        padding-bottom: 5px; }
      .site-nav .page-link {
        display: block;
        padding: 5px 10px;
        margin-left: 20px; }
        .site-nav .page-link:not(:last-child) {
          margin-right: 0; } }

/**
 * Site footer
 */
.site-footer {
  border-top: 1px solid #e8e8e8;
  padding: 50px 0;
  background-color: #f7f7f7; }

.footer-heading {
  font-size: 18px;
  margin-bottom: 25px; }

.contact-list,
.social-media-list {
  list-style: none;
  margin-left: 0; }

.footer-col-wrapper {
  font-size: 15px;
  color: #828282;
  /*margin-left: -$spacing-unit / 2;*/
  padding-left: 25px;
  padding-right: 25px; }

.footer-col {
  float: left;
  margin-bottom: 25px;
  padding-left: 25px; }

.footer-col-1 {
  width: -webkit-calc(35% - (50px / 2));
  width: calc(35% - (50px / 2)); }

.footer-col-2 {
  width: -webkit-calc(20% - (50px / 2));
  width: calc(20% - (50px / 2)); }

.footer-col-3 {
  width: -webkit-calc(45% - (50px / 2));
  width: calc(45% - (50px / 2)); }

@media screen and (max-width: 900px) {
  .footer-col-1,
  .footer-col-2 {
    width: -webkit-calc(50% - (50px / 2));
    width: calc(50% - (50px / 2)); }

  .footer-col-3 {
    width: -webkit-calc(100% - (50px / 2));
    width: calc(100% - (50px / 2)); } }
@media screen and (max-width: 900px) {
  .footer-col {
    float: none;
    /*width: -webkit-calc(100% - (50px / 2));
    width:         calc(100% - (50px / 2));*/ } }
/**
 * Page content
 */
.page-content {
  padding: 50px 0; }

.page-heading {
  font-size: 20px; }

.post-list {
  margin-left: 0;
  list-style: none; }
  .post-list > li {
    margin-bottom: 50px; }

.post-meta {
  font-size: 14px;
  color: #828282; }

.post-link {
  display: block;
  font-size: 24px; }

/**
 * Posts
 */
.post-header {
  margin-bottom: 50px; }

.post-title {
  font-size: 42px;
  letter-spacing: -1px;
  line-height: 1;
  font-weight: 700; }
  @media screen and (max-width: 900px) {
    .post-title {
      font-size: 36px; } }

.two-cols {
  width: 100%;
  text-align: center;
  height: auto; }

.two-cols p {
  width: 50%;
  display: inline-block;
  color: #555;
  font-family: "open-sans",sans-serif; }

.helper {
  width: 49%;
  display: inline-block;
  height: 100%;
  vertical-align: top; }

.lang_select {
  display: inline-block;
  color: #99cc33; }

.lang_select li {
  display: inline-block;
  padding: 3px;
  color: #99cc33; }

.lang_select a {
  color: #000; }

.cont-socicon .ap-in:before {
  content: "\e608";
  color: #555;
  margin-right: 20px;
  font-size: 1.1em; }

.cont-socicon .ap-fb:before {
  content: "\e605";
  color: #555;
  font-size: 1.1em; }

.en:lang(en), .cz:lang(cz) {
  font-weight: bold;
  color: #99cc33; }

.post-content {
  margin-bottom: 50px; }
  .post-content h2 {
    font-size: 32px; }
    @media screen and (max-width: 900px) {
      .post-content h2 {
        font-size: 28px; } }
  .post-content h3 {
    font-size: 26px; }
    @media screen and (max-width: 900px) {
      .post-content h3 {
        font-size: 22px; } }
  .post-content h4 {
    font-size: 20px; }
    @media screen and (max-width: 900px) {
      .post-content h4 {
        font-size: 18px; } }

/**
 * Syntax highlighting styles
 */
.highlight {
  background: #fff; }
  .highlighter-rouge .highlight {
    background: #eef; }
  .highlight .c {
    color: #998;
    font-style: italic; }
  .highlight .err {
    color: #a61717;
    background-color: #e3d2d2; }
  .highlight .k {
    font-weight: bold; }
  .highlight .o {
    font-weight: bold; }
  .highlight .cm {
    color: #998;
    font-style: italic; }
  .highlight .cp {
    color: #999;
    font-weight: bold; }
  .highlight .c1 {
    color: #998;
    font-style: italic; }
  .highlight .cs {
    color: #999;
    font-weight: bold;
    font-style: italic; }
  .highlight .gd {
    color: #000;
    background-color: #fdd; }
  .highlight .gd .x {
    color: #000;
    background-color: #faa; }
  .highlight .ge {
    font-style: italic; }
  .highlight .gr {
    color: #a00; }
  .highlight .gh {
    color: #999; }
  .highlight .gi {
    color: #000;
    background-color: #dfd; }
  .highlight .gi .x {
    color: #000;
    background-color: #afa; }
  .highlight .go {
    color: #888; }
  .highlight .gp {
    color: #555; }
  .highlight .gs {
    font-weight: bold; }
  .highlight .gu {
    color: #aaa; }
  .highlight .gt {
    color: #a00; }
  .highlight .kc {
    font-weight: bold; }
  .highlight .kd {
    font-weight: bold; }
  .highlight .kp {
    font-weight: bold; }
  .highlight .kr {
    font-weight: bold; }
  .highlight .kt {
    color: #458;
    font-weight: bold; }
  .highlight .m {
    color: #099; }
  .highlight .s {
    color: #d14; }
  .highlight .na {
    color: #008080; }
  .highlight .nb {
    color: #0086B3; }
  .highlight .nc {
    color: #458;
    font-weight: bold; }
  .highlight .no {
    color: #008080; }
  .highlight .ni {
    color: #800080; }
  .highlight .ne {
    color: #900;
    font-weight: bold; }
  .highlight .nf {
    color: #900;
    font-weight: bold; }
  .highlight .nn {
    color: #555; }
  .highlight .nt {
    color: #000080; }
  .highlight .nv {
    color: #008080; }
  .highlight .ow {
    font-weight: bold; }
  .highlight .w {
    color: #bbb; }
  .highlight .mf {
    color: #099; }
  .highlight .mh {
    color: #099; }
  .highlight .mi {
    color: #099; }
  .highlight .mo {
    color: #099; }
  .highlight .sb {
    color: #d14; }
  .highlight .sc {
    color: #d14; }
  .highlight .sd {
    color: #d14; }
  .highlight .s2 {
    color: #d14; }
  .highlight .se {
    color: #d14; }
  .highlight .sh {
    color: #d14; }
  .highlight .si {
    color: #d14; }
  .highlight .sx {
    color: #d14; }
  .highlight .sr {
    color: #009926; }
  .highlight .s1 {
    color: #d14; }
  .highlight .ss {
    color: #990073; }
  .highlight .bp {
    color: #999; }
  .highlight .vc {
    color: #008080; }
  .highlight .vg {
    color: #008080; }
  .highlight .vi {
    color: #008080; }
  .highlight .il {
    color: #099; }

/* CSS Document */
/* main	 */
.panel:nth-of-type(odd) {
  background-color: #f7f7f7; }

.panel {
  background-size: cover;
  background-position: center;
  min-height: 75vh; }

.panel.products {
  background-color: #99cc33;
  background-image: url(../assets/products-large.jpg);
  min-height: 75vh;
  background-attachment: fixed; }

.page-margin {
  margin-bottom: 30px; }

/* PANELS MAIN */
.panel-top {
  position: relative;
  background: url("../assets/uvod-large.jpg");
  background-attachment: fixed;
  background-position: center -100px;
  background-size: 100% auto;
  color: white;
  text-align: center;
  margin-top: 76px; }

.pat {
  position: relative;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-image: url("../assets/pat.png");
  background-repeat: repeat;
  width: 100%;
  height: 100%;
  text-align: center; }

/*.pat:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(127, 127, 127, 0.5);
	background-image: radial-gradient(black 33%, transparent 33%);
	background-size: 2px 2px;
}*/
.panel {
  letter-spacing: 1px; }

.panel.one .headline, .panel.one .subnad {
  max-width: 1100px;
  display: block;
  padding: 0px 20px;
  text-align: center;
  position: relative;
  top: 30%;
  font-size: 3.25em;
  line-height: 1.25em;
  font-weight: 600;
  color: #f7f7f7;
  margin: auto;
  font-family: "futura-pt", sans-serif; }

.panel.one .subnad {
  font-size: 1.6em;
  font-weight: 400;
  font-family: "open-sans", sans-serif; }

.panel h1, .panel h2 {
  margin: 0px;
  padding: 20% 0px 0px;
  color: #333;
  font-size: 2.4em;
  line-height: 110%; }

.panel h2.subnad {
  font-size: 2.2em;
  padding-top: 10px; }

.panel p {
  font-size: .9em;
  line-height: 1.6em; }

article {
  padding-top: 40px; }

.cov-img {
  padding-top: 10%;
  text-align: center; }

.panel .cov-img, .panel h1, .panel h2, .panel p, .panel img, .screenshots {
  opacity: 0; }

.inView {
  opacity: 0; }

.onScreen {
  opacity: 1;
  transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -webkit-transition: opacity 1s ease-in-out; }

.headroom {
  transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  z-index: 10000000000;
  background: white;
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4);
  top: 0; }

.pinned {
  top: 0; }

.unpinned {
  top: -130px; }

/* PRODUCTS */
.products {
  width: 100%; }

.products .fg4 {
  display: inline-block;
  vertical-align: top;
  color: #555;
  width: 33.3%;
  min-height: 550px;
  margin-bottom: -6px;
  padding: 0px;
  text-align: center;
  float: left; }

.pro_wrap {
  display: inline-block;
  height: 100%;
  width: 90%;
  min-height: 550px;
  margin: auto;
  padding: 0;
  text-align: center; }

.products figure {
  border-left: 1px solid #fff;
  position: relative;
  padding-top: 5%;
  vertical-align: top;
  min-height: 550px;
  margin: 0px;
  width: 100%; }

.products figure p {
  max-width: 70%;
  text-align: center;
  margin: auto;
  font-size: .85em;
  opacity: 1; }

.products .fg4:last-child figure {
  border-right: 1px solid #fff; }

.products span.icon {
  font-size: 3em;
  background-color: #99cc33;
  color: #fff;
  border-radius: 50%;
  width: 90px;
  height: 90px;
  display: block;
  margin: auto;
  text-align: center;
  line-height: 90px; }

.products figure h3 {
  font-size: 1.6em;
  text-align: center;
  margin-top: 30px; }

.products figure a.more {
  color: #fff;
  border: 2px solid #fff;
  padding: 4px 16px;
  border-radius: 4px;
  margin-top: 36px;
  display: inline-block; }

.products figure a.more:hover, .products figure a.more:focus {
  background-color: #fff;
  color: #99cc33; }

.products figcaption {
  background-color: #99cc33;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  text-align: center;
  opacity: 0;
  -webkit-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out; }

.products figcaption p {
  max-width: 90%;
  line-height: 1.4em; }

.products figcaption strong {
  font-size: 1.4em; }

.products figcaption h3 {
  color: #fff; }

.products figcaption p {
  color: #fff; }

.products figcaption a {
  color: #fff;
  text-decoration: underline; }

.products .fg4:hover figcaption, .products .figure:hover figcaption:hover {
  opacity: .95;
  -webkit-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out; }

/* TEAM*/
.team .cont-socicon span {
  background-color: #fff;
  color: #7f7f7f;
  height: 35px;
  width: 35px;
  text-align: center;
  line-height: 35px;
  display: inline-block;
  border-radius: 35px;
  font-size: 1.1em; }

.team .cont-socicon span.ap-mail {
  font-size: 1.65em; }

.team .cont-socicon span:hover {
  color: #333; }

.team p strong {
  color: #99cc33;
  font-size: 1.45em; }

.team .co-info {
  font-size: .75em;
  line-height: 1.7em; }

.team .co-info span {
  width: 20px;
  color: #666;
  display: inline-block;
  text-align: left;
  margin-right: 10px; }

.team .co-info .ap-mail {
  font-size: 2em;
  text-indent: -5px; }

.team .co-info .ap-phone {
  font-size: 1.25em; }

.member {
  display: inline-block;
  width: 23%;
  vertical-align: top; }

.member strong {
  color: #99cc33;
  font-size: 1.4em; }

.member p {
  font-family: "open-sans", sans-serif;
  color: #555; }

.team h4 {
  color: #555;
  font-weight: bold;
  font-size: 1.5em;
  margin-top: 15px; }

.cont-socicon {
  font-size: 1.1em;
  font-weight: bold;
  margin-bottom: 20px; }

/*  KONTAKT */
.slogan {
  font-size: 1.4em;
  line-height: 1.5em;
  font-weight: bold; }

.contact {
  letter-spacing: 1px; }

/* mapa */
.panel.map {
  min-height: 50vh;
  max-height: 50vh;
  position: relative;
  overflow: hidden; }

.ap-pin {
  color: #99cc33;
  font-size: 4em;
  display: block;
  height: 40px;
  width: 50px; }

.map {
  display: inline-block;
  height: 100%;
  width: 60%;
  text-align: right; }
  @media screen and (max-width: 1050px) {
    .map {
      width: 50%;
      float: right;
      padding-right: 20px; } }

/* SCROLL ICONA */
.mouse {
  width: 16px;
  height: 26px;
  border-radius: 10px;
  transform: none;
  border: 2px solid white;
  margin: auto;
  margin-bottom: 7px;
  margin-top: 30px; }

.mousecenter {
  position: relative;
  margin: auto;
  text-align: center;
  width: 100px;
  height: 100px;
  border-radius: 50px;
  border: 2px solid #fff;
  margin-bottom: 20px; }

.wheel {
  -webkit-animation: mouse-wheel 1.2s ease infinite;
  -moz-animation: mouse-wheel 1.2s ease infinite;
  height: 5px;
  width: 2px;
  display: block;
  margin: auto;
  margin-top: 5px;
  background: white;
  position: relative; }

.mousecenter span {
  display: block;
  width: 6px;
  height: 6px;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  border-right: 2px solid white;
  border-bottom: 2px solid white;
  margin: 0 0 2px 6px;
  margin: auto;
  vertical-align: top; }

.unu, .doi, .trei {
  -webkit-animation: mouse-scroll 1s infinite;
  -moz-animation: mouse-scroll 1s infinite; }

@-webkit-keyframes mouse-wheel {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(6px);
    -ms-transform: translateY(6px);
    transform: translateY(6px); } }
@-moz-keyframes mouse-wheel {
  0% {
    top: 1px; }
  50% {
    top: 2px; }
  100% {
    top: 3px; } }
@-webkit-keyframes mouse-scroll {
  0% {
    opacity: 0; }
  50% {
    opacity: .5; }
  100% {
    opacity: 1; } }
@-moz-keyframes mouse-scroll {
  0% {
    opacity: 0; }
  50% {
    opacity: .5; }
  100% {
    opacity: 1; } }
@-o-keyframes mouse-scroll {
  0% {
    opacity: 0; }
  50% {
    opacity: .5; }
  100% {
    opacity: 1; } }
@keyframes mouse-scroll {
  0% {
    opacity: 0; }
  50% {
    opacity: .5; }
  100% {
    opacity: 1; } }
/*  ABOUT */
.about h1 {
  color: #fff;
  font-weight: 700;
  font-size: 4em;
  line-height: 1.1em;
  padding-top: 25%; }

.about p {
  color: #99cc33; }

.bar {
  display: block;
  margin: 2.5em 0;
  height: 10px;
  width: 50px;
  background-color: #99cc33; }

.site-title {
  position: absolute;
  top: -45px;
  left: 20px;
  color: #000;
  font-size: 10em;
  line-height: 20px;
  height: 30px;
  vertical-align: top; }

.site-title:visited {
  color: #000; }

.ap-apitea:after {
  color: #99cc33; }

.page-link:hover {
  color: #99cc33;
  text-decoration: none; }

@media only screen and (max-width: 768px) {
  .trigger .delimiter {
    display: none; } }
.content {
  margin-top: 80px; }

.panel {
  letter-spacing: 1px; }

.panel p.tiny {
  line-height: 1.2em;
  font-size: 0.7em; }

p.apply {
  /*text-align: center;*/
  /*font-size: 1.1em;*/ }

article.italic {
  font-family: "open-sans", sans-serif;
  /*font-style: italic;*/
  font-size: 1em;
  letter-spacing: 1px;
  line-height: 1.5em; }

div.jobs {
  font-size: 0.9em;
  letter-spacing: 1px;
  /*line-height: 1px;*/
  line-height: 1.5em;
  color: #555; }

div.jobs h3 {
  font-size: 1.5em; }

.col .cov-img, .col h1, .col h2, .col p, .col img {
  opacity: 1;
  vertical-align: top; }

.col {
  display: inline-block;
  width: 37%;
  padding-left: 6%;
  padding-top: 2%;
  letter-spacing: 1px;
  color: #555;
  font-size: 1.1em;
  vertical-align: middle; }

.col h4, h3 {
  font-family: "futura-pt", sans-serif;
  font-weight: 700; }

.full-size {
  margin-top: 25px;
  margin-bottom: -50px; }

/*
* SMALL DEVICES
*/
@media screen and (max-width: 900px) {
  .trigger .delimiter {
    display: none; }

  .products .fg4 {
    display: block;
    float: none;
    width: 80%;
    border-right: 1px solid #fff;
    margin-right: auto;
    margin-left: auto; }

  .headline {
    font-size: 19px;
    line-height: 21px; }

  .panel-top {
    margin-top: 51px; }

  .site-title {
    top: -56px; }

  .two-cols p {
    width: 90%;
    display: inline-block; }

  .member {
    display: block;
    width: auto;
    vertical-align: top; }

  .map {
    display: block;
    /*width: -webkit-calc(100% + (20px));
    width: calc(100% + (20px));*/
    width: 90%;
    margin: 0px;
    padding: 0px;
    margin: auto;
    float: none; }

  .site-footer {
    padding-bottom: 0px; }

  .footer-col-wrapper {
    padding-right: 0;
    padding-left: 0; }

  .full-size {
    margin-top: 0px; }

  .jobs .col {
    display: block;
    width: 85%;
    margin: auto; } }
@font-face {
  font-family: 'apitea';
  src: url("../assets/fonts/apitea.eot");
  src: url("../assets/fonts/apitea.eot") format("embedded-opentype"), url("../assets/fonts/apitea.woff") format("woff"), url("../assets/fonts/apitea.ttf") format("truetype"), url("../assets/fonts/apitea.svg") format("svg");
  font-weight: normal;
  font-style: normal; }
[class^="ap-"], [class*=" ap-"] {
  font-family: 'apitea';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.ap-apitea:before {
  content: "\e600";
  position: relative; }

.ap-apitea-dot:before {
  content: "\e603"; }

.ap-apitea:after {
  content: "\e603";
  position: absolute;
  left: 0px; }

.ap-apitea-a:before {
  content: "\e601";
  position: relative; }

.ap-apitea-a-dot:before {
  content: "\e602"; }

.ap-apitea-a:after {
  content: "\e601";
  position: absolute;
  left: 0; }

.ap-fb:before {
  content: "\e605"; }

.ap-go:before {
  content: "\e606"; }

.ap-in:before {
  content: "\e608"; }

.ap-graf:before {
  content: "\e607"; }

.ap-code:before {
  content: "\e604"; }

.ap-megafon:before {
  content: "\e60a"; }

.ap-mail:before {
  content: "\e609"; }

.ap-pin:before {
  content: "\e60b"; }

.ap-post:before {
  content: "\e60c"; }

.ap-phone:before {
  content: "\e60d"; }
